.tm-main-nav li {
    color: #fff;
    letter-spacing: normal;
    word-spacing: normal;
}

.tm-main-nav li:hover {
    background-color: lightskyblue;
    color: white;
}

.tm-main-nav a:hover {
    color: white;
}

.tm-banner {
    background: linear-gradient(burlywood, lightskyblue);
}

.tm-banner-inner {
    letter-spacing: normal;
    word-spacing: normal;
    background-color: white;
    text-shadow: 0px 10px lightblue;
}

.tm-main-nav {
    letter-spacing: normal;
    word-spacing: normal;
    box-shadow: 1px 1px 10px 1px rgba(61, 55, 61, 0.7);
}

.tm-content-box {
    letter-spacing: normal;
    word-spacing: normal;
    box-shadow: 1px 1px 10px 1px rgba(61, 55, 61, 0.7);
}

.tm-banner-text {
    animation-duration: 3s;
    animation-name: animation;
}

@keyframes animation {
    from {
        transform: rotate(45deg);
    }

    to {
        transform: rotate(0deg);
    }
}

.flex-2-col .tm-team-description-container {
    padding: 0px;
    width: 350px;
    float: right;
    letter-spacing: 1px;
    position: relative;
    top: 230px;
    left: -10px;
}

[src="img/epam-mexico.jpg"] {
    float: left;
    width: 720px;
    height: 700px;
}

.tm-section-title {
    position: relative;
    right: 85px;
}

section::before {
    content: '';
    position: absolute;
    border-style: solid;
    border-color: lightskyblue transparent transparent lightskyblue;
    border-width: 22.5px;
}

.box-bg:hover {
    background-color: lightskyblue;
}

.tm-box-bg-title:hover {
    color: rgb(218, 218, 218);
}

h2 {
    text-align: center;
    color: lightblue;
}

.tm-content-box li {
    list-style-type: decimal-leading-zero;
}

.tm-content-box {
    color: black;
}

section:nth-of-type(2) li:hover:before {
    content: ">";
    text-decoration: none;
    font-weight: bold;
    color: red;
}

a:hover {
    color: #ff2400;
    text-decoration: underline;
}

.text::after {
    content: "New";
    font-family: serif;
    font-weight: bolder;
    font-size: 12px;
    vertical-align: super;
    color: red;
}

p {
    font-style: italic;
    line-height: 1.6;
    text-indent: 20px;
}

.box p {
    text-indent: 0px;
}

.box p::first-letter {
    font-weight: bolder;
    color: black;
}

.box:nth-of-type(2n) {
    background-color: lightskyblue;
}

.box:nth-of-type(2n) p::first-letter {
    font-weight: bolder;
    color: white;
}

.box:nth-of-type(2n) p {
    color: white;
}

.box h2 {
    color: black;
    text-align: left;
}

.box:nth-of-type(2n) h2 {
    color: white;
}

li.box.box-work {
    list-style-type: none;
}

.tm-section-title {
    text-align: right;
}

input#contact_name {
    border-top: none;
    border-left: none;
    border-right: none;
    border-bottom-color: lightskyblue;
}

input#contact_subject {
    border-top: none;
    border-left: none;
    border-right: none;
    border-bottom-color: lightskyblue;
}

input#contact_email {
    border-top: none;
    border-left: none;
    border-right: none;
    border-bottom-color: lightskyblue;
}

#contact_subject {
    background-image: url(img/email-icon.png);
    background-image: url(../img/email-icon.png);
    background-repeat: no-repeat;
    background-size: 34px;
    background-position-x: right;
}

#contact_name:focus {
    background-color: lightskyblue;
}

#contact_email:focus {
    background-color: lightskyblue;
}

#contact_subject:focus {
    background-color: lightskyblue;
}

#contact_message:focus {
    background-color: lightskyblue;
}

.btn:hover {
    background-color: lightskyblue;
    border-radius: 0px;
}

.btn {
    border-radius: 0px;
    border-color: lightskyblue;
    background-color: white;
    color: lightskyblue;
    position: relative;
    left: 940px;
}

.submit-btn {
    border-radius: 0px;
}

li.box.box-bg {
    list-style-type: none;
}

.tm-section-title-box {
    position: relative;
    top: 150px;
}
@media print {
    .carousel-indicators,
    head,
    .tm-sidebar,
    .tm-main-nav,
    .tm-nav-item,
    .tm-nav-item-link,
    *:after,
    section:before,
    .tm-team-img,
    #about,
    .img-fluid,
    #contact,
    .boxes.gallery-container {
        display: none;
    }

    body {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    .heading.tm-content-box ol {
        width: 350px;
    }

    .heading.tm-content-box li {
        list-style-type: none;
        display: flex;
        justify-content: flex-start;
        align-items: center;
    }

    .heading.tm-content-box li:nth-child(even) {
        display: flex;
        justify-content: flex-end;
        align-items: center;
    }

    .tm-main-content {
        width: 600px;
    }

    .tm-team-description-container {
        max-width: 600px;
    }

    #ideas {
        display: flex;
        width: 600px;
        align-content: center;
    }

    * {
        padding: 0px !important;
    }

    .tm-content-box {
        margin: 7px !important;
    }

    ol {
        margin: auto !important;
    }

    p,
    h2 {
        text-align: center !important;
    }

    h2 {
        font-weight: 300 !important;
    }
}
